/*.body {
    background: url("pic/background.jpg") repeat-y scroll center top #FBFBFB;
}*/
  /* div {border: 1px solid red;} */

.urram-container{
    margin-top: 60px;
}
.center{
    margin:auto;
}

.urram-btn{
    height: 20px;
    width: 14px;
    padding: 6px 12px 6px 12px;
    margin: 1px 0px 1px 1px;
}

.urram-margin-top{
    margin-top: 5px;
}

.urram-margin-right{
	amrgin-right: 10px
}

.urram-margin-bottom{
    margin-bottom: 5px;
}

.urram-margin-bottom-library{
	margin-bottom: 20px;
}

.urram-margin-left{
    margin-left: 10px;
}

.urram-negative-top-margin{
      margin-top: -12px;
  }

.urram-white-border{
    border: 1px solid #FFF;
  }
.urram-padding-left{
      padding-left: 10px;
    }
 
 
.urram-padding-note{
      padding-top: 10px;
      padding-bottom: 10px;
    }
.urram-col{
    margin: 0px;
    padding: 0px 5px 0px 0px;
}

.urram-books-color > a{
    color: #17a2b8;
}


.urram-articles-color > a{
    color: #D9534F;
}

.urram-logo{
    color: #000;
    
}
.urram-logo:hover{
    color: #999
}
.urram-link{
    color: #999;
}
.urram-link:hover{
    color: #777;
}

.highlight{
	background-color: #ffff80;
}

.urram-p{
    margin-top: 10px;
}
.urram-q {
   quotes: '\201E' '\201D';
}

.urram-analytics-top{
	margin-top: 40px;
}

.urram-table-header{
	background-color: #DCDCDC;
}

.urram-p{
	font-weight: bold;
}

.iconwrapper {
    margin: 20% auto;
    font-size: 24pt;
    opacity: 0.5;
    color: #007bff
}
.icon-print {
    font-size: 24pt;
    opacity: 0.5;
    color: #007bff;
    cursor: pointer
}
.iconbook:before {
     content: "\f02d";  
     font-family: FontAwesome;
     padding-right: 6px;
     position:absolute;
     vertical-align: middle
}

.iconantiquarianbook:before {
     content: "\f02d";  
     font-family: FontAwesome;
     padding-right: 6px;
     position:absolute;
     vertical-align: middle
}

.iconarticle:before {
     content: "\f1ea";  
     font-family: FontAwesome;
     padding-right: 6px;
     position:absolute;
     vertical-align: middle
}

.iconaudio:before {
     content: "\f1c7";  
     font-family: FontAwesome;
     padding-right: 6px;
     position:absolute;
     vertical-align: middle
}

.iconnote:before {
     content: "\f001";  
     font-family: FontAwesome;
     padding-right: 6px;
     position:absolute;
     vertical-align: middle
}


.iconvideo:before {
     content: "\f1c8";  
     font-family: FontAwesome;
     padding-right: 6px;
     position:absolute;
     vertical-align: middle
}

.iconmusic:before {
     content: "\f1c7";  
     font-family: FontAwesome;
     padding-right: 6px;
     position:absolute;
     vertical-align: middle
}

.iconurl:before {
     content: "\f0c1";  
     font-family: FontAwesome;
     padding-right: 6px;
     position:absolute;
     vertical-align: middle
}

.iconmap:before {
     content: "\f278";  
     font-family: FontAwesome;
     padding-right: 6px;
     position:absolute;
     vertical-align: middle
}

.iconserialpublication:before {
     content: "\f1ea";  
     font-family: FontAwesome;
     padding-right: 6px;
     position:absolute;
     vertical-align: middle
}

.iconelectronicdocument:before {
     content: "\f0a0";  
     font-family: FontAwesome;
     padding-right: 6px;
     position:absolute;
     vertical-align: middle
}

.iconspecialart:before {
     content: "\f03e";  
     font-family: FontAwesome;
     padding-right: 6px;
     position:absolute;
     vertical-align: middle
}

.iconpamphlet:before {
     content: "\f212";  
     font-family: FontAwesome;
     padding-right: 6px;
     position:absolute;
     vertical-align: middle
}

.iconshelp:before {
     content: "\f129";  
     font-family: FontAwesome;
     padding-right: 6px;
     position:absolute;
     vertical-align: middle
}

.iconsprint:before {
     content: "\f02f";  
     font-family: FontAwesome;
     padding-right: 6px;
     position:absolute;
     vertical-align: middle
}

#urram-login-menu{
    padding-top: 8px;
}

#urram-login-icon{
    margin-top: 13px;
}

.urram-mandatory {
	color: #f90000;
}
